/***********/
/* Desktop */
/***********/
@media screen and (max-width: 1366px) {}



/************************/
/* Desktop Small Laptop */
/************************/
@media only screen and (max-width: 1280px) {}



/**********************************/
/* Desktop Small Laptop Exception */
/**********************************/
@media only screen and (max-width: 1140px) {}


/**********/
/* Tablet */
/**********/
@media only screen and (max-width: 992px) {

    /* SPACING */
    .fl-row:not(.nopadding) .fl-row-content-wrap {
        padding-left: 36px;
        padding-right: 36px;
    }



    /* TYPOGRAPHY */
    h1, .h1, .h1 p, .h1 .fl-heading {
        font-size: 1.4783rem;
        line-height: 1.4783rem;
    }
    
    h2, .h2, .h2 p, .h2 .fl-heading {
        font-size: 1.1304rem;
        line-height: 1.3043rem;
    }
    
    h3, .h3, .h3 p, .h3 .fl-heading {
        font-size: 0.5217rem;
        line-height: 1.087rem;
    }
    
    h4, .h4, .h4 p, .h4 .fl-heading {
        font-size: 0.7826rem;
        line-height: 0.9565rem;
    }
    
    h5, .h5, .h5 p, .h5 .fl-heading {
        font-size: 25.9992px;
        line-height: 34.0002px;
    }
    
    h6, .h6, .h6 p, .h6 .fl-heading {
        font-size: 19.0008px;
        line-height: 25.9992px;
    }
    
    .large p, p.large {
        font-size: 0.7826rem !important;
        line-height: 1.1739rem !important;
    }

    .small p, p.small {
        font-size: 0.6087rem !important;
        line-height: 1.0435rem !important;
    }
    
    p,
    .fl-page li {
        font-size: 0.6957rem !important;
        line-height: 1.1304rem !important;
        margin-bottom: 0;
    }

    .num_counter .uabb-number-int, .num_counter .uabb-number-string {
        font-size: 2.4444rem;
        line-height: 1.6111rem;
    }


    .fl-builder-content .button .fl-module-content a {
        padding: 8px 30px !important;
        font-size: 0.6522rem;
    }
  

    
    /********/
    /* MENU */
    /********/
    .menu_mobile_wrapper .wpml-ls-item a.wpml-ls-link {
        border: 1px solid white;
        border-radius: 100px;
        padding: 14px 0;
        text-align: center;
        display: block;
        position: relative;
        transition: all 0.5s ease;
        color: #fff;
        font-size: 0.5rem;
        line-height: 0;
        width: 33px;
        height: 33px;
        letter-spacing: 1px;
    }
    .menu_mobile_wrapper .menu-wrap { padding:0}
    .menu_mobile_wrapper .wpml-ls-legacy-list-horizontal {
        padding:0;
        border:0;
    }
    .menu-desktop { display: none; }
    .menu-mobile { display: block; }
    .menu_mobile_wrapper {
        position: absolute;
        right: 22px;
        display: grid;
        grid-template-columns: 60px 35px;
        max-height: 50px;
        align-items: center;
        right: 10px;
        top:3px;
    }
    
    .fl-page .menu_mobile_wrapper  :is(ul, ol) {
        padding-inline-start: 10px!important;
    }

    .fl-row:not(.nopadding) .fl-row-content-wrap {
        padding-left: 36px;
        padding-right: 36px;
    }





    /***********/
    /* Modules */
    /***********/
    
        /* Hero */
        .hero_share_icons {display:none}

        /* Masked  Drops */
        .masked_drops_row{
            position: relative;
            top:50px;
        }
        .masked_drops_row .fl-row-content-wrap {
            padding:0 !important;
        }

        body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(even) .uabb-photo-img
        {transition-delay: 0s;}

        body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(1), 
        body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(9) 
        {display:none}
        body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(2), 
        body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(7) 
        {margin-left:10vw}
        body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(3), 
        body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(8) 
        {margin-right:10vw}

        body:not(.fl-builder-edit) .home_drops .adv-icon-link .uabb-photo-img {
            height: calc(calc(100vw/ 5) * 1.79) !important;
            width: calc(100vw/ 5) !important;
            margin: 0 5vw;
        }

        body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(even) .uabb-photo-img { top: 0; }
        
        body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(2) .uabb-photo-img, 
        body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(3) .uabb-photo-img 
        {top:30px;position:relative;}
        body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(7) .uabb-photo-img, 
        body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(8) .uabb-photo-img 
        {top:-30px;position:relative;}



        /* 3 Column Get Inspired */
        .home_getstarted .shadow_blue .fl-photo-content img { 
            height: 200px;
        }


        .image_with_drop:before {
            width: 32px;
            height: 57px;
            top: initial;
            bottom: -15px;
            left: calc(50% - 16px) !important;
        }
     





    /**********/
    /* FOOTER */
    /**********/
    /* .footer_row1_col1 {max-width:170px} */
    .footer_quicklinks p {line-height:1.6rem}
    .footer_quicklinks p a
    {
        font-size: 0.6957rem;
        line-height: 1.1304rem;
    }
    .footer_heading2 p {
        font-size:1.0435rem;
        line-height: 1.8rem;
    }
    .footer_nonprofit p {
        font-size: 0.5rem;
        line-height: 1rem;
    }




    /************/
    /* Homepage */
    /************/
    .hero.arrow.white .sprite {        bottom:15vh;    }


    /**************/
    /* Slideshows */
    /**************/
    .slideshow {top:-36px;    }
    .slide_wrapper {
        display: initial !important;
        padding:0 5px;
    }
    .slide_col1 {        
        padding-right: 0;    
        min-height: initial;
    }
    .slide_col1 img {        
        height: 55vw;
        max-height: 400px;
     }
    .txtoverlap {font-size:2.087rem;}

    .slide_col2 {
        padding-left: 0;
        padding-top: 24px;
        padding-right: 0;
    }
    .slide_col2 h2.h3 {
        font-size: 0.913rem;
        line-height: 1.087rem;
    }
    .slideshow .slideshow_icon {        
        max-width: 43px;    
        vertical-align: middle;
    }
    .txtoverlap {        left: 50%;    }






    /*************/
    /* Resources */
    /*************/
    .resources_wrapper {grid-template-columns:1fr 1fr;}



    



}



/**********/
/* Mobile */
/**********/
@media only screen and (max-width: 768px) {

    body.admin-bar .fl-page >header {
        margin-top:46px;
    }



    /***********/
    /* Modules */
    /***********/
    .home_getstarted_row {background: linear-gradient(180deg, var(--blue-dark) 15% , white 15%);}

    .fl-col.column_quote {display:block;}
    .fl-col.column_quote:before {
        display:block;
        position:relative;
        margin-bottom:18px
    }

    .fl-col.column_quote >.fl-col-content {
        display: block;
        padding-left: 0;
    }

    .fl-col.column_quote >.fl-col-content .h3 p {
        font-size: 0.7826rem;
        line-height: 1rem;    
    }

    .column_quote_image {
        animation-duration: 1s;
        position: absolute;
        top: -50px;
        right: 0;
    }

    body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(even) .uabb-photo-img.dropdown
    {
        transform:initial;
    }


    @keyframes rotation_right {
        0% { transform: rotate(0deg) scale(0.5);}
        50% { transform: rotate(45deg) scale(0.5);}
        100% { transform: rotate(0deg) scale(0.5);}
    }

    @keyframes rotation_left {
        0% { transform: rotate(360deg) scale(0.5);}
        50% { transform: rotate(315deg) scale(0.5);}
        100% { transform: rotate(360deg) scale(0.5);}
    }



    /*************/
    /* Resources */
    /*************/
    .resources_wrapper {grid-template-columns:1fr;}
    .resource_title {
        font-size: 0.913rem;
        line-height: 1.087rem;
    }
    .resource_description {
        font-size: 0.6087rem;
        line-height: 1.0435rem;
        margin-top: 12px;
    }



    /********************/
    /* Signup Join Form */
    /********************/
    .fl-builder-content .wpforms-form {        grid-template-columns: 1fr;}
    
    .fl-builder-content div.wpforms-container-full .wpforms-form input[type=submit], 
    .fl-builder-content div.wpforms-container-full .wpforms-form button[type=submit], 
    .fl-builder-content div.wpforms-container-full .wpforms-form .wpforms-page-button {
        padding:8px 20px !important;
    }
    div.wpforms-container-full .wpforms-form input[type=submit], 
    div.wpforms-container-full .wpforms-form button[type=submit], 
    div.wpforms-container-full .wpforms-form .wpforms-page-button {
        float:none;
    }
    div.wpforms-container-full .wpforms-form .wpforms-submit-container {
        text-align:center;
        margin-top:20px;
    }

    div.wpforms-container-full .wpforms-form input[type=date], 
    div.wpforms-container-full .wpforms-form input[type=datetime], 
    div.wpforms-container-full .wpforms-form input[type=datetime-local], 
    div.wpforms-container-full .wpforms-form input[type=email], 
    div.wpforms-container-full .wpforms-form input[type=month], 
    div.wpforms-container-full .wpforms-form input[type=number], 
    div.wpforms-container-full .wpforms-form input[type=password], 
    div.wpforms-container-full .wpforms-form input[type=range], 
    div.wpforms-container-full .wpforms-form input[type=search], 
    div.wpforms-container-full .wpforms-form input[type=tel], 
    div.wpforms-container-full .wpforms-form input[type=text], 
    div.wpforms-container-full .wpforms-form input[type=time], 
    div.wpforms-container-full .wpforms-form input[type=url], 
    div.wpforms-container-full .wpforms-form input[type=week], 
    div.wpforms-container-full .wpforms-form select, 
    div.wpforms-container-full .wpforms-form textarea {
        text-align:center
    }

    div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button,
    footer.fl-builder-content .button_donate.blue .fl-module-content a
    {
        padding: 8px !important;
        width: 100%;
    }


    /**********/
    /* Footer */
    /**********/
    footer .fl-row-fixed-width {max-width: 480px;}
    footer.fl-builder-content .button_donate.blue.wave .fl-module-content a.fl-button:before {
        float:none !important;
        top: 0 !important;
        display: inline-block !important;
    }
    footer .footer_quicklinks p {    
        column-count: 2;
        line-height: 1.7391rem !important;
    }
    footer .footer_title1 p {font-size:1.1304rem !important;}
    footer .footer_heading2 p {font-size:1.0435rem !important;}
    footer .footer_nonprofit p {
        font-size:0.5217rem !important;
        line-height: 20px !important;
    }

    div.wpforms-container-full .wpforms-form .wpforms-page-button {
        padding: 16px 60px !important;
        border-radius: 100px;
        font-family: 'newyork1960';
        font-weight: normal;
        font-size: 0.7826rem;
        line-height: 1.4783rem;
        border: 0;
        background: var(--yellow) !important;
        color: var(--blue-darker);
        border-radius: 100px;
        padding: 17px 25px;
        display: inline-block;
        transition: all .5s ease;
        float:right;
    }




/***************/
/* Mobile Small*/
/***************/
@media only screen and (max-width: 480px) {}